var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":155,"id":7695,"methods":[{"el":68,"sc":5,"sl":44},{"el":85,"sc":5,"sl":70},{"el":104,"sc":5,"sl":87},{"el":120,"sc":5,"sl":106},{"el":132,"sc":5,"sl":122},{"el":139,"sc":5,"sl":134},{"el":153,"sc":5,"sl":141}],"name":"TestHttpHost","sl":42}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_124":{"methods":[{"sl":122}],"name":"testToHostString","pass":true,"statements":[{"sl":124},{"sl":125},{"sl":126},{"sl":127},{"sl":128},{"sl":129},{"sl":130},{"sl":131}]},"test_186":{"methods":[{"sl":70}],"name":"testHashCode","pass":true,"statements":[{"sl":72},{"sl":73},{"sl":74},{"sl":75},{"sl":76},{"sl":77},{"sl":79},{"sl":80},{"sl":81},{"sl":82},{"sl":83},{"sl":84}]},"test_32":{"methods":[{"sl":44}],"name":"testConstructor","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":53},{"sl":54},{"sl":55},{"sl":56},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":61},{"sl":62},{"sl":63}]},"test_353":{"methods":[{"sl":134}],"name":"testCloning","pass":true,"statements":[{"sl":136},{"sl":137},{"sl":138}]},"test_384":{"methods":[{"sl":106}],"name":"testToString","pass":true,"statements":[{"sl":108},{"sl":109},{"sl":110},{"sl":111},{"sl":112},{"sl":113},{"sl":114},{"sl":115},{"sl":116},{"sl":117},{"sl":118},{"sl":119}]},"test_464":{"methods":[{"sl":87}],"name":"testEquals","pass":true,"statements":[{"sl":89},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":94},{"sl":96},{"sl":97},{"sl":98},{"sl":99},{"sl":100},{"sl":101},{"sl":102},{"sl":103}]},"test_502":{"methods":[{"sl":141}],"name":"testSerialization","pass":true,"statements":[{"sl":143},{"sl":144},{"sl":145},{"sl":146},{"sl":147},{"sl":148},{"sl":149},{"sl":150},{"sl":151},{"sl":152}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [32], [], [32], [32], [32], [32], [32], [32], [32], [32], [32], [32], [32], [32], [32], [32], [32], [32], [32], [32], [], [], [], [], [], [], [186], [], [186], [186], [186], [186], [186], [186], [], [186], [186], [186], [186], [186], [186], [], [], [464], [], [464], [464], [464], [464], [464], [464], [], [464], [464], [464], [464], [464], [464], [464], [464], [], [], [384], [], [384], [384], [384], [384], [384], [384], [384], [384], [384], [384], [384], [384], [], [], [124], [], [124], [124], [124], [124], [124], [124], [124], [124], [], [], [353], [], [353], [353], [353], [], [], [502], [], [502], [502], [502], [502], [502], [502], [502], [502], [502], [502], [], [], []]
